{
  "type": "service_account",
  "project_id": "kalender-400315",
  "private_key_id": "e18c9ed28d358b7c1dd33767ae40d76646d09ee5",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCon4+bfr+DL88y\n9kuyEzB0fu20N8gfz/8VPGqsLkY3fo0mklriXYS0Ofw8nlhXKUYQd/7HF1LQDbb0\n+4BZy5W6HjAzq4BxQM9X8q72oFqU20vtvVE3PGCFZ2yek2KaamMz1rV3tg0QJHBp\nD43tDXfhqsFcQtzQ5dLS06jagpw4oFQq37nTpaAHGfarA2gIz0EiKSFIusyqyMbY\nzit1wSJvC8yS14ucIa/xEthIP5IGln2nu8OKeil2X9Wlg5+y2gnkIwAaiFuJE6u6\nyyRnljK97wjxUoeq7JGj75TVvhW8/nPEJJGVt9Df2RG/mcsCGPCw1M+BK98wnLQM\nqf6DASGvAgMBAAECggEABnwwgTn0Mp7tmJepXJ1pUSmqibJVg4ez10S+E4YqFCtN\nUWzyit8u4eGTBl/OpPeE5tA+n7iRakgEv9JGYu22AfT0RKB1baWg89B1Ey4inbP7\nbRbJX1b2nVrXbhfcBHVQAGfjDcoWIYdNPXUoL7RDZo3zJtG5fV1BaPNT/KdmS7Uq\nzShY8QNTImwDvczzGo1UzZZYz+Wh1WafzvUXJrxZUrwLgZEUAHjwC46WyCVlKlVK\nWKuc1j/gpSm6vp5QtQwIEyWHIXdfxDN61Qizt3ujOSvEZwrt70/kEl9zqfILK2S4\nDuVXUfdg7RLSfoDll8RckVd6MvvKpAs2gQHN99vymQKBgQDiaei7wvTeoEh43OR9\nmtz9uRyTtGx4xfQGQZ62Tb5z6RtU2N+uEuT+bbQ3svP5yMfIqVV0NxZjUkA6A4H0\ndQwaKYcfLGXPDK3XOERh1R12MFcHmN3GXQ3htqPwHssv1XWkWtzF71DfO2prkQhQ\nsJMHQeLSdrMhJuBDFkVxzt+XtwKBgQC+qGvV29k3CsiJdA/kvdXj2Av0MCqaesyb\nDZ95pJUitSFzCwKf4TNL8lFwnp8aH2SAFMyjVfU6lW8x97kd7LrHVoEJZ8LZUFfp\ne2nJtr7zAzWhSEXvVyFTultu8f0yCRAaQSvxtNrxzK2qKSU/i5LG4UEn5/2UXIc3\nGP7vKAcVyQKBgFtY0X4XfQXo8vRYYpNOjMSND7uD+pOLghWYGfmBSkqnjNBho3Uu\nyFbiWehy+b4YRIpvzztREmZGBAWj7qV7J8PSZ2KrXfP4MJb5a5VxDy7k9+fnw+pJ\nFtWvA1tYgS+uVoVV52awVBeMeDYn0IwFgXxXF7VEEKdacPaAIMp25XznAoGAVwlP\n4Rsx+BymG4muT8ARyqewHVN3v3nbudToPoHRyzxg/sHB+va1kjAW2ZCwFR7LpGTa\nXp45Cvt4/ZiXG4AcbC+jTIXfv5Eb8Ox0CK+yUAHhE7WIp5BhGHX0k5tI+PSGM1YZ\nF4h2gvfrN8j8xhuTb9MZCXywmG/9EjwI9WiSg3ECgYEA2EX+2xAc3zpDaTdb7h4n\nBo6lzYU2JYSeNR/fBUMqZGkBEJ/NUpwihY8kvkuxr3CvfDEEjGj2xhH8qYfiO4Pp\nUVh/dPgjq4XAibXWtVsXpploCPqYFj3lBwqFbDHPkE0HG/oXxYHRFgVss8ZOdOp6\nteiDU5B/5caV7jNk+nluzMg=\n-----END PRIVATE KEY-----\n",
  "client_email": "brancheneinstufung@kalender-400315.iam.gserviceaccount.com",
  "client_id": "114291880309376322726",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/brancheneinstufung%40kalender-400315.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
